Bug 92149 - patch against php.spec to conditionally include php-mssql
Summary: patch against php.spec to conditionally include php-mssql
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: php   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-03 13:06 UTC by Frank
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: 4.3.2-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-12 21:29:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against php-4.3.2-2 spec file (2.14 KB, patch)
2003-06-03 13:07 UTC, Frank
no flags Details | Diff

Description Frank 2003-06-03 13:06:25 UTC
Hi!

I just created a patch against the current php-4.3.2-2 spec file to
conditionally include the mssql module (like it is done with the oracle module).
FreeTDS has to be installed first which does not ship with RedHat currently.
(Therefore the conditional build)

The modules builds fine here on my rawhide system and works greatly - I have
access to my MSSQL database. Currently I am using FreeTDS 0.61

Regards,

-- 
Frank

Comment 1 Frank 2003-06-03 13:07:25 UTC
Created attachment 92104 [details]
patch against php-4.3.2-2 spec file

patch against php-4.3.2-2 spec file

Comment 2 Joe Orton 2003-06-03 14:53:58 UTC
Thanks for the patch.  I've integrated this for the next Raw Hide build.


Note You need to log in before you can comment on or make changes to this bug.